a{color:#00b16a}
.hr{border-top:1px solid #00b16a}
.scrolldown .local{color:#00b16a}
.navbar{border-top:1px solid #00b16a; border-bottom:1px solid #00b16a}
.og-expander-inner{background-color:#00b16a}
.og-grid li.og-expanded >a::after{border-bottom-color:#00b16a}
.og-details a{color:#00b16a; border:3px solid #00b16a}
.progress-bar-info{background-color:#00b16a}
.team-social li a{color:#00b16a; border:1px solid #00b16a}
.team-social li a:hover{background:#00b16a}
.testimonial-box{background-color:#00b16a}
#contact{border-top:1px solid #00b16a}
.btn-info{background-color:#00b16a; border-color:#00b16a}
.social li a{color:#00b16a; border:1px solid #00b16a}
.social li a:hover{background:#00b16a}
.article:after{border-bottom:1px solid #00b16a}
.article .article-footer a{background-color:#00b16a}
.widget_search input[type=text]{border:1px solid #00b16a}
.widget_tag_cloud .tagcloud a{background-color:#00b16a}
.required{color:#00b16a}
#footer{border-top:1px solid #00b16a}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: #00b16a;
    -webkit-box-shadow: none;
}
::-webkit-scrollbar-thumb:window-inactive {
    background: #00b16a;
}


.navbar-default .navbar-nav>li>a.selected{
    color:#00b16a;
    font-weight: bold;
}

.og-details, .og-details p {
    color: #fff;
}
.og-details a {
    background-color: #fff;
}

.member .member-menu .path-wrapper .member-data {
    background-color:#00b16a;
}
.member .member-menu .path-wrapper .path .menu.email-menu:hover span {
    color: #00b16a;
}
.member .member-menu .path-wrapper .path .menu.home-menu:hover span {
    color: #00b16a;
}
.member .member-menu .path-wrapper .path .menu.social-menu:hover span {
    color: #00b16a;
}
.carousel-inner{
    color: #fff;
}
